#sp-bottom .sp-module .sp-module-title {    color: #cc252f;
}
#sp-bottom .sp-module ul > li > a {
    display: block;
    font-size: 16px;
    line-height: 1.1;
}

#sp-bottom {
    padding: 30px 0 0;
    font-size: 16px;
    line-height: 1.1;
}


#sp-right .sp-module {
    margin-top: 20px!important;
    margin-bottom: 20px!important;
    
    border: 1px solid #f3f3f3;
    border-left: 3px solid #cc252f;
    padding: 20px;
    border-radius: 3px;
}


.vdm_right_top{
color: #cc252f;
}


.vdm_dopunite_korpu{

}

.vdm_dopunite_korpu .sppb-addon-wrapper .addon-root-easystore-list-thumbnail{
width: 20%;
float: left;
    margin: 0 10px 0 0;
}

.vdm_dopunite_korpu .sppb-addon-wrapper .addon-root-easystore-list-title{
width: 70%;
float: left;
}

.vdm_dopunite_korpu .sppb-addon-wrapper .addon-root-easystore-list-price{
width: 70%;
float: left;
}

.vdm_dopunite_korpu .sppb-addon-wrapper .addon-root-easystore-list-addtocart{
width: 100%;
float: left;
}

.vdm_list{
display: none;
}

#vdm_onload{

font-weight: 600;
}

.vdm_red{
color: #cc252f;
}


.easystore-btn-text::after {
content: " →";
    color: #000000;
    font-weight: 900;
}

.sppb-btn-lg {
    padding: 8px 36px;
}


.sppb-article-introtext {
    font-size: 15px;
    margin: 0 0 20px 0!important;
}


.easystore-btn-add-to-cart{
    background-color: #ffffff;
color: #000000;
    border-color: #ffffff;
padding:0!important;
margin-top: 10px;
text-align: left;
text-transform: uppercase;
    font-weight: 600;
}



.easystore-btn-add-to-cart:hover{
    background-color: #ffffff;
    color: #000;
    border-color: #ffffff;
}

.easystore-btn-add-to-cart:focus{
    background-color: #ffffff;
    color: #000;
    border-color: #ffffff;
}

.easystore-btn-add-to-cart:active{
    background-color: #ffffff;
    color: #000;
    border-color: #ffffff;
}

.btn-primary{
--bs-btn-color: #000;
    --bs-btn-bg: #ffffff;
    --bs-btn-border-color: #ffffff;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #ffffff;
    --bs-btn-hover-border-color: #ffffff;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #000;
    --bs-btn-active-bg: #ffffff;
    --bs-btn-active-border-color: #ffffff;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #000;
    --bs-btn-disabled-bg: #ffffff;
    --bs-btn-disabled-border-color: #ffffff;
}


.btn-lg{
    --bs-btn-color: #fff;
    --bs-btn-bg: #0d6efd;
    --bs-btn-border-color: #0d6efd;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #0b5ed7;
    --bs-btn-hover-border-color: #0a58ca;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a53be;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0d6efd;
    --bs-btn-disabled-border-color: #0d6efd;
}




.easystore-btn-add-to-wishlist{
    background-color: #ffffff;
color: #000000;
    border-color: #ffffff;
padding:0px 0 0 0!important;
text-align: left;
text-transform: uppercase;
}

.easystore-btn-add-to-wishlist:hover{
    background-color: #ffffff;
color: #000000;
    border-color: #ffffff;
}



.easystore-btn-add-to-wishlist:active{
    background-color: #ffffff;
color: #000000;
    border-color: #ffffff;
}




.sp-megamenu-parent .sp-mega-group>li>a {
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400; 
    margin-bottom: 10px;
}

#sp-footer .container-inner {
    padding: 10px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.sppb-addon-image-layout-content {
    background: transparent;
    padding: 30px 0 40px 260px;
    text-align: left;
}

.tags>li a {
    display: block;
    font-size: 0.7rem;
    padding: 3px 7px;
    border-radius: 6px;
}

.tags>li {
    display: inline-block;    margin: 0.2rem;
}

tbody, td, tfoot, th, thead, tr {
    border-color: #cecece;
    border-style: solid;
    border-width: 1px;
}

.sp-page-title .sp-page-title-heading {
    font-size: 32px;
    text-align: center;
    line-height: 1;    color: #ffffff;
}
#sp-main-body {
    padding: 50px 0;
}
.sp-page-builder .page-content #section-id-1629272628189 .sppb-section-title .sppb-title-heading {    border-bottom: 1px #cc252f solid;}
.sp-page-builder .page-content #section-id-1629296135389 .sppb-section-title .sppb-title-heading {    border-bottom: 1px #cc252f solid;}
.sp-page-builder .page-content #section-id-37c2b42d-f053-411b-abec-15a0e60e088f .sppb-section-title .sppb-title-heading {    border-bottom: 1px #cc252f solid;}
.sp-page-builder .page-content #section-id-4149c8dd-e2da-49a9-abb8-21aecb75567d .sppb-section-title .sppb-title-heading {    border-bottom: 1px #cc252f solid;}.sp-page-builder .page-content #section-id-70a816e8-6b48-498b-b8ad-afa3b3bbdf29 .sppb-section-title .sppb-title-heading {    border-bottom: 1px #cc252f solid;}#sppb-addon-d9f2e12f-d098-4e68-b412-5322dfa4ab7f .sppb-addon-articles .sppb-article-info-wrap .sppb-article-introtext {    color: #252525;    margin: 0 0 10px 0;}


.vdm_top1 p{
margin: 0 0 0 20px;
}


.easystore-cart-icon {
    display: inline-block;
    font-size: 20px;
    line-height: 1;
    position: relative;
    padding: 4px 0 0 0;
}

.vdm_shopuser .pe-2{
color: #e62305;
}

.vdm_shopuser::after{
display:none;
}

.vdm_user .pe-2{
color: #cecece;
}

.easystore-profile-sidebar{
margin-top: 50px;

}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    padding: 0 10px;
}


.vdm_bottom_4{
padding:10px 10px 10px 10px;
margin: -10px 0 10px 0;
border: 2px solid #CC252F;
}

.vdm_bottom_4 .sp-module {
    margin-bottom: 0px!important;
}

.button{
    background-color: #cc252f;
margin: 10px 0 0 0;
border-radius: 6px;
}

#sp-top-bar .sp-module {
    display: inline-block;
    margin: 0;
}

#sp-top-bar {
    padding: 8px 0 0 0;
    font-size: 16px;
    line-height: 16px;
}

#sp-top-bar p{
    margin-bottom: 8px;
    font-weight: 600;

}

.easystore-price-decimal{
display: none;
}

.easystore-badge-wrapper {
    position: relative;
    left: 0px;
    top: 30px;
    z-index: 10;
}


.easystore-product-title a{
color: #000000;
}  

.article-list .article .readmore a {
    color: #CC252F;
font-size: 18px;
    font-weight: 500;
}

.vdm_free_shipping{
padding: 10px;
margin: 20px 0 10px 0;
    background-color: #efefef;
border-left: 5px solid #cc252f;
}









@media (max-width: 575px) {
    #sp-header {        height: 60px;
    }
    #sp-header .logo {
        padding-top: 10px;
	width: 180px;
    }

body.ltr #offcanvas-toggler.offcanvas-toggler-left {
    padding-top: 10px;
}
.easystore-cart-icon {
    font-size: 30px;
padding-top: 10px;
}


}